If you get this:

RPM package conflict error.  The message was: Test install failed because of package conflicts:

Then you got to do this:

  1. rpm -e --allmatches [conflicting package]
  2. up2date -p
  3. up2date [conflicting package]
  4. up2date -u

This has cleared up my problem in the past and makes for a clean solution.

comments powered by Disqus